@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
{
	
	.main-header-brand  img
	{
		margin-top: 35px;
		margin-left: 20px;
		padding: 0px !important;
	}
	
	.main-header-socialbar {
		font-size:14px !important;
	}
	
	.verticalDivider 
	{
		background-color:transparent !important;
	}
	
	.dropdown #ProdMenuHeader
	{
		font-size:14px !important;
	}
	
	.main-header-socialbar .social-icons > a
	{
		margin-left:0px !important;
		font-size:1.3em !important;
	}
	
	.main-header .searchWrap {
		margin-left: 10px !important;
	}
	
	.main-header-socialbar .col-1 {
		text-align: center;
		font-size: 12px !important;
	}
	
	.product-navblock {  font-size: 18px;}
	.product-navblock .nav-title b {font-size: 30px !important;}
	.product-navblock .nav-subtitle a {font-size: 20px !important;}
	.product-navblock .nav > li {padding-bottom: 5px;}
	
	.ProductDetail h2 {font-size: 25px !important;}
	
	.btn-responsive {
		padding:2px 4px;
		font-size:80%;
		line-height: 1;
		border-radius:3px;
	  }
	
	.blade-select-table img 	{	   width: 30px !important;	   height: 30px !important;	}
        .SearchCategory {
            margin-left: -30px;
            width: 100%;
        }
        div.proddivider
        {
            display:none;

        }
        #results-table hr
        {
            margin-left: 30px;
        }
		
		.pg-home .main-news
	{
		display:block !important;
	}

    }
	
	
